{
  "compileOnSave": false,
  "compilerOptions": {
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es2022",
    "module": "es2022",
    "lib": [
      "es2016",
      "dom",
      "es2017.object",
      "es2018.promise",
      "es2020.string"
    ],
    "skipLibCheck": true,
    "baseUrl": "./",
    "types": ["@angular/localize"]
  },
  "exclude": [
    "node_modules"
  ]
}
